<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tf/domains/gld.htyp" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Gestión de número de lote</Title>
	</Header>
	<ListValue ID="per.day"><Value>Fecha</Value>
		<Paragraph class="Default">Cada día se crea un lote que contiene todas las transacciones de ese día.</Paragraph>
	</ListValue>
	<ListValue ID="per.ttyp"><Value>Fecha/Tipo de transacción</Value>
		<Paragraph class="Default">Cada día se crean varios lotes. Se crea un lote por cada tipo de transacción de los <Link href="/baanerp/tf/glossary/glossary#000450" role="glossary">tipos de documento de integración</Link>.</Paragraph>
	</ListValue>
	<ListValue ID="day.ttyp.usgp"><Value>Fecha/Tipo transacción/Grupo de usuarios</Value>
		<Paragraph class="Default">Cada día se crean varios lotes. Se crea un lote por cada tipo de transacción y <Link href="/baanerp/tf/glossary/glossary#000461" role="glossary">grupo de usuarios de integración</Link> del usuario que contabiliza las transacciones.</Paragraph>
	</ListValue>
</OptionList>
